@charset "UTF-8";
/* CSS Document */d
/*----- main -----*/
#main {width: 100%;padding-top: 5vw;}
.main {width: 98%;margin: 0 auto;}
/* main_01 */
.main_01 {opacity: 0;width: 100%;padding: 11vw 9vw 1.5vw;font-size: 0;}
.main_01_t1 {font-size: 3.5vw;font-weight: 500;line-height: 140%;}
.main_01_t2 {margin-top: 1.5vw;font-size: 2.4vw;font-weight: 500;line-height: 140%;}
.main_01_t3 {margin-top: 0.5vw;font-size: 1.1vw;font-weight: 500;line-height: 140%;color: #999;}
/* main_02 */
.main_02 {opacity: 0;width: 100%;}
.main_02_img {width: 100%;height: 41vw;object-fit: cover;}
/* main_thanks */
.main_thanks {width: 100%;padding: 20vw 0 15vw;text-align: center;}
.main_thanks_t1 {font-size: 3vw;font-weight: 600;line-height: 140%;}
.main_thanks_t2 {margin-top: 1.5vw;font-size: 1.2vw;font-weight: 500;line-height: 180%;}
.main_thanks_a1 {display: block;width: 45%;margin: 3vw auto 0;padding: 1.6vw 0;font-size: 1.4vw;font-weight: 600;border: 1px #1e1e1e solid;background: #1e1e1e;color: #fff;transition: all 1.0s ease;-webkit-appearance: none;border-radius: 0.4vw;text-align: center;}
.main_thanks_a1:hover {background: #fff;color: #1e1e1e;}
/*----- content01 -----*/
#content01 {width: 100%;margin: 6vw 0 0;}
.content01 {opacity: 0;width: 80%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 40%;margin: 0 auto;padding: 2vw 2.5vw 1.5vw;border: solid 2px #cfcfcf;text-align: center;}
.content01_01_t1 {font-size: 0.9vw;font-weight: 800;line-height: 140%;}
.content01_01_box {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;width: 100%;margin-top: 1vw;font-size: 0;}
.content01_01_a {width: auto;margin: 0;font-size: 0;}
.content01_01_img {height: 1.5vw;}
.content01_01_t2 {margin-top: 1.5vw;font-size: 0.9vw;font-weight: 600;line-height: 140%;}
/* content01_02 */
.content01_02 {width: 100%;margin-top: 3.5vw;text-align: center;}
.content01_02_t1 {font-size: 0.9vw;font-weight: 600;line-height: 160%;}
/*----- content02 -----*/
#content02 {width: 100%;margin: 2.5vw 0 7vw;}
.content02 {opacity: 0;width: 80%;padding: 6vw 0;margin: 0 auto;background-color: #e8e8ea;}
/* content02_01 */
.content02_01 {width: 60%;margin: 0 auto;}
.content02_01 table {width: 100%;margin: 0 auto 0;border-collapse: collapse;border-spacing: 0;}
.content02_01 table tr {display: block;width: 100%;padding: 1vw 0;font-size: 0;}
.content02_01 table th {display: inline-block;vertical-align: middle;width: 32%;text-align: left;font-size: 0;font-weight: 500;box-sizing: border-box;}
.content02_01 table .th0 {width: 100%;font-size: 1vw;font-weight: 500;line-height: 160%;}
.content02_01 table .th1 {display: inline-block;vertical-align: middle;width: 70%;font-size: 1vw;font-weight: 500;line-height: 160%;}
.content02_01 table .th2 {display: inline-block;vertical-align: middle;width: 20%;padding: 0.3vw 0;font-size: 0.9vw;font-weight: 500;line-height: 160%;text-align: center;background-color: #fa0d00;color: #fff;}
.content02_01 table td {display: inline-block;vertical-align: middle;width: 68%;font-size: 1vw;text-align: left;}
.content02_01 table td span {margin-right: 1vw;font-weight: 600;}
.content02_01 table .td1 {margin-top: 0.5vw;font-size: 1.05vw;}
.w100 {width: 100%;}
.w70 {width: 70%;}
.w50 {width: 50%;}
.content02_01 table option,
.content02_01 table textarea,
.content02_01 table input[type=text],
.content02_01 table input[type=tel],
.content02_01 table input[type=email],
.content02_01 table input[type=select],
.content02_01 table input[type=textarea] {font-size: 1vw;padding: 1.2vw 3%;background-color: #F8F8F8;border: solid 1px #E9E9E9;box-sizing: border-box;border-radius: 0vw;}
.content02_01 table select {font-size: 1vw;padding: 1.2vw 3%;background-color: #F8F8F8;border: solid 1px #E9E9E9;box-sizing: border-box;border-radius: 0vw;}
input[type="submit"],
input[type="button"]{display: block;width: 45%;margin: 3vw auto 0;padding: 1.6vw 0;font-size: 1.4vw;font-weight: 600;border: 1px #1e1e1e solid;background: #1e1e1e;color: #fff;transition: all 1.0s ease;-webkit-appearance: none;border-radius: 0.4vw;text-align: center;}
input[type="submit"]:hover,
input[type="button"]:hover {background: #fff;color: #1e1e1e;}
.checkbox {width: 90%;margin: 4vw auto 0;text-align: center;}
.checkbox_01 {width: 100%;padding: 2.2vw 0;background-color: #d3d3d3;font-size: 0;}
.checkbox_01_t1 {margin-bottom: 0.5vw; font-size: 0.9vw;font-weight: 600;line-height: 140%;}
.checkbox_01_a {font-size: 0.9vw;font-weight: 600;line-height: 140%;text-decoration-line: underline;}
.checkbox_01_a i {margin-left: 0.5vw;font-size: 1vw;font-weight: 600;}
.checkbox_02 {width: 100%;padding: 1.5vw 0;background-color: #fff;font-size: 0;}
.content02_01 label {display: inline-block;vertical-align: middle;margin: 0 0 0 0;padding: 0;font-size: 1vw;font-weight: 600;}
.content02_01 input[type="checkbox"] {position: relative;margin-right: 0.5vw;width: 1.2vw;height: 1.2vw;font-size: 1vw;border: 1px solid #000;vertical-align: middle;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.content02_01 input[type="checkbox"]:checked:before {position: absolute;top: -0.5vw;left: 0vw;transform: rotate(50deg);width: 0.7vw;height: 1.2vw;border-right: 0.3vw solid #000;border-bottom: 0.3vw solid #000;content: '';}


@media screen and (max-width:960px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 11vw 5vw 2.5vw;}
.main_01_t1 {font-size: 4.1vw;}
.main_01_t2 {margin-top: 2vw;font-size: 3vw;}
.main_01_t3 {margin-top: 1.0vw;font-size: 1.7vw;}
/* main_02 */
.main_02_img {height: 41vw;}
/* main_thanks */
.main_thanks {padding: 20vw 0 15vw;}
.main_thanks_t1 {font-size: 3.6vw;}
.main_thanks_t2 {margin-top: 1.5vw;font-size: 1.8vw;}
.main_thanks_a1 {width: 60%;margin: 3vw auto 0;padding: 2vw 0;font-size: 2vw;}
/*----- content01 -----*/
#content01 {margin: 7vw 0 0;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01 {width: 60%;padding: 2.5vw 2.5vw 2vw;}
.content01_01_t1 {font-size: 1.6vw;}
.content01_01_box {margin-top: 1.5vw;}
.content01_01_img {height: 2.6vw;}
.content01_01_t2 {margin-top: 2vw;font-size: 1.6vw;}
/* content01_02 */
.content01_02 {margin-top: 4vw;}
.content01_02_t1 {font-size: 1.6vw;}
/*----- content02 -----*/
#content02 {margin: 3vw 0 7vw;}
.content02 {width: 90%;padding: 6vw 0;}
/* content02_01 */
.content02_01 {width: 90%;}
.content02_01 table tr {padding: 1vw 0;}
.content02_01 table th {width: 32%;}
.content02_01 table .th0 {font-size: 1.6vw;}
.content02_01 table .th1 {width: 70%;font-size: 1.6vw;}
.content02_01 table .th2 {width: 20%;padding: 0.3vw 0;font-size: 1.5vw;}
.content02_01 table td {width: 68%;font-size: 1.6vw;}
.content02_01 table td span {margin-right: 1vw;}
.content02_01 table .td1 {margin-top: 1vw;font-size: 1.6vw;}
.w100 {width: 100%;}
.w70 {width: 70%;}
.w50 {width: 50%;}
.content02_01 table option,
.content02_01 table textarea,
.content02_01 table input[type=text],
.content02_01 table input[type=tel],
.content02_01 table input[type=email],
.content02_01 table input[type=select],
.content02_01 table input[type=textarea] {font-size: 1.6vw;padding: 1.5vw 3%;}
.content02_01 table select {font-size: 1.6vw;padding: 1.5vw 3%;}
input[type="submit"],
input[type="button"]{width: 100%;margin: 3vw auto 0;padding: 2vw 0;font-size: 2vw;}
.checkbox {width: 100%;margin: 4vw auto 0;}
.checkbox_01 {padding: 2.5vw 0;}
.checkbox_01_t1 {margin-bottom: 1vw;font-size: 1.6vw;}
.checkbox_01_a {font-size: 1.6vw;}
.checkbox_01_a i {margin-left: 1vw;font-size: 1.6vw;}
.checkbox_02 {padding: 2vw 0;}
.content02_01 label {font-size: 1.6vw;}
.content02_01 input[type="checkbox"] {margin-right: 0.5vw;width: 1.6vw;height: 1.6vw;font-size: 1.1vw;border: 1px solid #000;vertical-align: middle;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
.content02_01 input[type="checkbox"]:checked:before {position: absolute;top: -0.2vw;left: 0.2vw;transform: rotate(50deg);width: 0.7vw;height: 1.2vw;border-right: 0.4vw solid #000;border-bottom: 0.4vw solid #000;content: '';}
}


@media screen and (max-width:500px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 15vw 5vw 2.5vw;}
.main_01_t1 {font-size: 5.5vw;}
.main_01_t2 {margin-top: 3vw;font-size: 4.4vw;}
.main_01_t3 {margin-top: 2.0vw;font-size: 3.1vw;}
/* main_02 */
.main_02_img {height: 40vw;}
/* main_thanks */
.main_thanks {padding: 25vw 0 20vw;}
.main_thanks_t1 {font-size: 5vw;}
.main_thanks_t2 {margin-top: 3vw;font-size: 3.2vw;}
.main_thanks_a1 {width: 90%;margin: 5vw auto 0;padding: 2.5vw 0;font-size: 4.4vw;}
/*----- content01 -----*/
#content01 {margin: 7vw 0 0;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01 {width: 100%;padding: 4vw 2.5vw 4vw;}
.content01_01_t1 {font-size: 3vw;}
.content01_01_box {margin-top: 1.5vw;}
.content01_01_a {display: block;width: 80%;margin: 3vw auto 0;text-align: center;}
.content01_01_img {height: 4.5vw;}
.content01_01_t2 {margin-top: 3vw;font-size: 3vw;}
/* content01_02 */
.content01_02 {width: 90%;margin: 6vw auto 0;}
.content01_02_t1 {font-size: 3vw;text-align: left;}
/*----- content02 -----*/
#content02 {margin: 6vw 0 7vw;}
.content02 {width: 100%;padding: 6vw 0;}
/* content02_01 */
.content02_01 {width: 90%;}
.content02_01 table tr {padding: 3vw 0;}
.content02_01 table th {display: block;width: 100%;}
.content02_01 table .th0 {font-size: 4.2vw;}
.content02_01 table .th1 {width: 80%;font-size: 4.2vw;}
.content02_01 table .th2 {width: 20%;padding: 0.5vw 0;font-size: 3vw;}
.content02_01 table td {display: block;width: 100%;margin-top: 1vw;font-size: 4.2vw;}
.content02_01 table td span {margin-right: 1vw;}
.content02_01 table .td1 {margin-top: 1vw;font-size: 1.6vw;}
.w100 {width: 100%;}
.w70 {width: 70%;}
.w50 {width: 50%;}
.content02_01 table option,
.content02_01 table textarea,
.content02_01 table input[type=text],
.content02_01 table input[type=tel],
.content02_01 table input[type=email],
.content02_01 table input[type=select],
.content02_01 table input[type=textarea] {font-size: 4.2vw;padding: 2vw 5%;}
.content02_01 table select {font-size: 4.2vw;padding: 2vw 5%;}
input[type="submit"],
input[type="button"]{margin: 4vw auto 0;padding: 3vw 0;font-size: 5vw;}
.checkbox {margin: 4vw auto 0;}
.checkbox_01 {padding: 3.5vw 0;}
.checkbox_01_t1 {margin-bottom: 2vw;font-size: 3vw;}
.checkbox_01_a {font-size: 3vw;}
.checkbox_01_a i {margin-left: 2vw;font-size: 3vw;}
.checkbox_02 {padding: 3vw 0;}
.content02_01 label {font-size: 3.6vw;}
.content02_01 input[type="checkbox"] {margin-right: 2vw;width: 4vw;height: 4vw;font-size: 3vw;}
.content02_01 input[type="checkbox"]:checked:before {position: absolute;top: -1.5vw;left: 0.2vw;transform: rotate(50deg);width: 2.5vw;height: 4vw;border-right: 0.8vw solid #000;border-bottom: 0.8vw solid #000;content: '';}
}
